Puthagam Android App - Bug #4966

My Queue > Chapter count - border not showing . You can check below ss 7th chapter is playing but
there is no border outside the count

10/19/2022 02:35 PM - priyanka Sharma

Status: Closed Start date: 10/19/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/08/2022 08:49 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/09/2022 11:41 AM - priyanka Sharma

- Status changed from Resolved to Closed
